map: Exo
gamemode: Secret
roundEndPlayers:
- antagPrototypes: []
  jobPrototypes:
  - Mime
  playerGuid: deae02e3-982e-4603-9472-7854885b8542
  playerICName: Squeeky-Clean
  playerOOCName: 7Days2Sunday
- antagPrototypes: []
  jobPrototypes:
  - Bartender
  playerGuid: f8dd9fd0-4d37-440a-9b9e-d6f096e78f15
  playerICName: Jesse Ramirez
  playerOOCName: Aldebaran
- antagPrototypes: []
  jobPrototypes:
  - SalvageSpecialist
  playerGuid: 7b2e240a-efaa-4845-9969-e74f82533d16
  playerICName: Areldo Filldin
  playerOOCName: AnotherAverageSpaceStationer
- antagPrototypes: []
  jobPrototypes:
  - Chaplain
  playerGuid: ea34f4a2-5c77-4853-b051-d10b8f3e5693
  playerICName: Sel Fantag
  playerOOCName: Big_Shot
- antag: True
  antagPrototypes:
  - Nukeops
  jobPrototypes: []
  playerGuid: 25a43278-b3ee-46d0-9fa8-3ceb45a937a1
  playerICName: Operator Hotel
  playerOOCName: blueboy310
- antagPrototypes: []
  jobPrototypes:
  - Passenger
  playerGuid: de07a21a-b3d6-403d-bccd-2bedaa2810d7
  playerICName: Boofs-The-Bingle
  playerOOCName: BoofsBingle
- antagPrototypes: []
  jobPrototypes:
  - SecurityOfficer
  playerGuid: b7358a2a-1ad2-4a8e-9aa4-d774ca361753
  playerICName: Adan Mcloskey
  playerOOCName: Bruce1nR
- antagPrototypes: []
  jobPrototypes:
  - Chemist
  playerGuid: ade6efd5-de64-4f35-958b-c74abad458be
  playerICName: Alara-Fisch
  playerOOCName: buddylemons
- antagPrototypes: []
  jobPrototypes:
  - MedicalDoctor
  playerGuid: e0b1554c-06fc-4e2c-8375-4aee913519ba
  playerICName: Silas Winter
  playerOOCName: Cataclys
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: c11eaf68-283c-4da6-852e-43e3e478a3a0
  playerICName: Krekant
  playerOOCName: Cow_The_God
- antagPrototypes: []
  jobPrototypes:
  - Botanist
  playerGuid: 849f8780-2a6a-43da-9240-6fef2b44cc65
  playerICName: Father of Forrests
  playerOOCName: cs181181
- antagPrototypes: []
  jobPrototypes:
  - AtmosphericTechnician
  playerGuid: 3a4df4d1-3e87-42b2-8b8a-d54a8c7d4d9e
  playerICName: Karly Hardie
  playerOOCName: CurrantBerries
- antag: True
  antagPrototypes:
  - Nukeops
  jobPrototypes: []
  playerGuid: 13618def-782d-4c0d-8049-eaa2eadbcc54
  playerICName: Operator Zulu
  playerOOCName: DaturoDewitt
- antagPrototypes: []
  jobPrototypes:
  - MedicalDoctor
  playerGuid: 1f04f39f-6c7c-4e30-a3d1-381a32110468
  playerICName: Skibbs
  playerOOCName: DeadeyeGJ
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: 7f5e174c-377f-4ac6-b684-add35050127b
  playerICName: Ashantra Willow
  playerOOCName: Dutchy
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 7f5e174c-377f-4ac6-b684-add35050127b
  playerICName: syndicate personal ai device
  playerOOCName: Dutchy
- antagPrototypes: []
  jobPrototypes:
  - Captain
  playerGuid: d7f6ca79-cec8-4869-a732-078f7909caa9
  playerICName: Melanie Ashbaugh
  playerOOCName: EarlobeDamage
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: c7ab2602-5292-406a-ab48-81c6868926a8
  playerICName: personal ai device
  playerOOCName: EgoandId
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: c7ab2602-5292-406a-ab48-81c6868926a8
  playerICName: Connor Cox
  playerOOCName: EgoandId
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: c0439889-4f34-4fa1-8f25-1a8f3a64badd
  playerICName: Tori Metzer
  playerOOCName: Entvari
- antagPrototypes: []
  jobPrototypes:
  - CargoTechnician
  playerGuid: 771cef43-48a4-4ad3-906f-2e84b53297cb
  playerICName: Sunny Drema
  playerOOCName: Faekko
- antagPrototypes: []
  jobPrototypes:
  - Scientist
  playerGuid: 43eb4b30-f156-4c59-aba5-b0e92ce9b7c7
  playerICName: Camille Peters
  playerOOCName: fff_fun
- antagPrototypes: []
  jobPrototypes:
  - ResearchDirector
  playerGuid: 8cc0e345-259d-48dc-aba5-6913ac16d6e6
  playerICName: Hazel Fental
  playerOOCName: Hazel47
- antagPrototypes: []
  jobPrototypes:
  - Janitor
  playerGuid: 24e0af1c-9950-43b8-b2c3-1a9c8886327d
  playerICName: Mothew Whitewitch
  playerOOCName: Janator
- antagPrototypes: []
  jobPrototypes:
  - Borg
  playerGuid: 763f3a84-bb49-4136-b934-d303d62e2120
  playerICName: Hickmania Sandaliatus
  playerOOCName: Joingoin
- antagPrototypes: []
  jobPrototypes:
  - SalvageSpecialist
  playerGuid: 846fc817-2530-4a7d-a40d-39647ba9606c
  playerICName: John Smith
  playerOOCName: kappa007
- antagPrototypes: []
  jobPrototypes:
  - CargoTechnician
  playerGuid: 2b4475e5-a265-4c94-8ded-279425f0a01d
  playerICName: Trevor Newthens
  playerOOCName: kindastupid
- antagPrototypes: []
  jobPrototypes:
  - HeadOfPersonnel
  playerGuid: 9ccdcf88-41bb-409e-af78-55c0236ee241
  playerICName: Ernesto Stocker
  playerOOCName: klapmyhandz
- antagPrototypes: []
  jobPrototypes:
  - Scientist
  playerGuid: e7ffc7cd-81ff-4e35-b36d-a0e1220ebf89
  playerICName: John Station
  playerOOCName: KlavTS
- antagPrototypes: []
  jobPrototypes:
  - Warden
  playerGuid: 69d37f9a-b613-475e-a607-9554cfda0c49
  playerICName: Silas Stargazer
  playerOOCName: Kvantos
- antagPrototypes: []
  jobPrototypes:
  - Passenger
  playerGuid: f641a191-0478-46e6-a064-e0930b9a3ec9
  playerICName: Zibble
  playerOOCName: MilkiestMan
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 03753938-ae62-4191-88c6-317686df888e
  playerICName: mouse (518)
  playerOOCName: Mr_Eden
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: 03753938-ae62-4191-88c6-317686df888e
  playerICName: Thomas Eden
  playerOOCName: Mr_Eden
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 03753938-ae62-4191-88c6-317686df888e
  playerICName: mouse (660)
  playerOOCName: Mr_Eden
- antagPrototypes: []
  jobPrototypes:
  - CargoTechnician
  playerGuid: 9a40c9f7-4529-48bc-9fd6-e19a30f39833
  playerICName: Jack Dunken
  playerOOCName: Mrpogimigz
- antagPrototypes: []
  jobPrototypes:
  - Passenger
  playerGuid: 5c42fa34-3766-4f48-bba7-d3656eec8cf6
  playerICName: Micheal Forge
  playerOOCName: niszczek
- antagPrototypes: []
  jobPrototypes:
  - MedicalDoctor
  playerGuid: 51e8b8ed-be3f-467d-a9b1-d7ca9e3a2347
  playerICName: Drinks-On-Job
  playerOOCName: peabnut
- antagPrototypes: []
  jobPrototypes:
  - SalvageSpecialist
  playerGuid: fa114e3f-927c-457a-897c-d358ed8849a9
  playerICName: Peter Jackson
  playerOOCName: Peter_Stuyvesant
- antagPrototypes: []
  jobPrototypes:
  - Passenger
  playerGuid: e5b54d5b-b9a8-4b75-b8ab-e53753739e27
  playerICName: Lukas Beail
  playerOOCName: pmic30
- antagPrototypes: []
  jobPrototypes:
  - Chemist
  playerGuid: b4c6a1d3-2b1d-46f2-907e-137bd6f41fa8
  playerICName: Jelly Jammer
  playerOOCName: ppie
- antagPrototypes: []
  jobPrototypes:
  - Passenger
  playerGuid: 065c1c10-9953-410a-8810-5f1798dc3d69
  playerICName: Hrixiri Arixir
  playerOOCName: Reiore
- antagPrototypes: []
  jobPrototypes:
  - Janitor
  playerGuid: ec23a7ab-9a83-4d69-897e-0b5b71730810
  playerICName: Darrell Jackson
  playerOOCName: Rockstour
- antagPrototypes: []
  jobPrototypes:
  - Chef
  playerGuid: d0025d88-6c66-4b7e-9a73-0bcdec4f332a
  playerICName: Eudryas Emperorwing
  playerOOCName: ScrongleMcDongle
- antag: True
  antagPrototypes:
  - NukeopsCommander
  jobPrototypes: []
  playerGuid: bd238d60-086c-4ad7-8d8f-492adf5d524e
  playerICName: Commander Phi
  playerOOCName: Shaddap
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: 31d93556-4a74-4580-aa92-92c1389a8e0e
  playerICName: Beem-Topith
  playerOOCName: ShrimpSeeker
- antagPrototypes: []
  jobPrototypes:
  - Clown
  playerGuid: 7c855650-9f4f-4aab-9932-a20035b4f75d
  playerICName: Fiona Greenawalt
  playerOOCName: Slawmee
- antagPrototypes: []
  jobPrototypes:
  - Borg
  playerGuid: 7cad7b38-66d1-4e62-98b1-6c64fe828c54
  playerICName: Falena Moeller
  playerOOCName: spooper
- antagPrototypes: []
  jobPrototypes:
  - Passenger
  playerGuid: fc9e8c3f-6087-4e0c-82cb-d29adf3dae13
  playerICName: Trajan Sunseeker
  playerOOCName: Steffo
- antagPrototypes: []
  jobPrototypes:
  - Botanist
  playerGuid: 058d31c2-5ad7-4281-8603-9bf9d9144fda
  playerICName: Greets-The-Void
  playerOOCName: tabosta
- antagPrototypes: []
  jobPrototypes:
  - StationAi
  playerGuid: 0fcd4440-a355-421c-a273-e4245d7687f4
  playerICName: Mundey Laurie
  playerOOCName: thebossdude22
- antagPrototypes: []
  jobPrototypes:
  - ChiefMedicalOfficer
  playerGuid: 87f9987c-f849-44d7-835e-f38b9b24eb67
  playerICName: Melon Farnham
  playerOOCName: tororogohan
- antagPrototypes: []
  jobPrototypes:
  - AtmosphericTechnician
  playerGuid: 25104623-b3af-4573-b796-8bacee549552
  playerICName: Heinz Nye
  playerOOCName: Verkanovthenonbreakdancer
- antagPrototypes: []
  jobPrototypes:
  - MedicalDoctor
  playerGuid: c37d05db-88e3-4108-ad6a-b596d1bedb32
  playerICName: Sweetens-The-Deal
  playerOOCName: Voidliing
- antag: True
  antagPrototypes:
  - NukeopsMedic
  jobPrototypes: []
  playerGuid: 406e6a87-1754-4a04-b9df-0ff5beda167c
  playerICName: Agent Lima
  playerOOCName: Wakaru
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: dbad5b2e-96b8-401d-8a56-caf9a38d72b2
  playerICName: Smile (190)
  playerOOCName: WeBadMBunkM
- antagPrototypes: []
  jobPrototypes:
  - TechnicalAssistant
  playerGuid: dbad5b2e-96b8-401d-8a56-caf9a38d72b2
  playerICName: Caesar Nightwish
  playerOOCName: WeBadMBunkM
- antag: True
  antagPrototypes:
  - Nukeops
  jobPrototypes: []
  playerGuid: b4ee0b40-4dce-446b-ac60-d20f8626ae4c
  playerICName: Operator Hotel
  playerOOCName: Yaksa
roundEndText: >2-

  [color=crimson]Syndicate major victory![/color]

  The nuclear operatives managed to blow up the station.

  The operatives were:

  - [color=White]Commander Phi[/color] ([color=gray]Shaddap[/color])

  - [color=White]Agent Lima[/color] ([color=gray]Wakaru[/color])

  - [color=White]Operator Zulu[/color] ([color=gray]DaturoDewitt[/color])

  - [color=White]Operator Hotel[/color] ([color=gray]blueboy310[/color])

  - [color=White]Operator Hotel[/color] ([color=gray]Yaksa[/color])
server_id: wizards
server_name: leviathan
roundId: 91184
endTick: 1792313
duration: 00:20:22.2321111
fileCount: 526
size: 111679600
uncompressedSize: 594446342
endTime: 16:35:43.6735896
...
